/**
 * WP Tutorials : Google Maps
 *
 * https://wp-tutorials.tech/add-functionality/wordpress-google-maps-tutorial/
 */

.google-map figcaption {
  text-align: center;
  margin-top: 0.75em;
}

.map {
  min-height: 30em;
}

@media (min-width: 922px) {
  .wp-block-column .map {
    height: 100%;
  }
}
